Please take a moment to look at this latest security patch.  We felt it was important to release this update before our release cycle next week. There is malicious software in the wild and you need to update your systems as soon as possible.  It affects Windows XP, Windows Vista, Windows 7, Windows Server 2003, Windows Server 2008 and R2...  Everything.  This patch does require a reboot and I’m asking that you patch your customers’ machines sooner rather than later. 

Here’s a link to the article:

Microsoft Security Bulletin MS10-046 - Critical

Vulnerability in Windows Shell Could Allow Remote Code Execution (2286198)

http://www.microsoft.com/technet/security/bulletin/MS10-046.mspx

 

Until next time,

 

Rob